"""
Current migration doesn't needed,
because apache will be restarted in the other migrations
"""


def migrate(migrator, database, fake=False, **kwargs):
    pass


def rollback(migrator, database, fake=False, **kwargs):
    pass
